* {
  padding: 0;
  margin: 0;
}

body {
  font: "Osaka",medium "Hiragino Kaku Gothic Pro", "Hiragino Kaku Ghothic Pro W3", "MS PGothic", sans-serif;
  text-align: center;
  background: #F3EAE4 url(http://templates.blog.fc2.com/template/color/co_bg.gif) repeat;
}

body div {
  margin: 0 auto;
  text-align: left;
}

h1, h2, h3, h4, h5 {
  font-size: 100%;
  text-align: left;
}

input, textarea {
  color: #666460;
  background: #FCFCF9;
}

.clear {
  clear: both;
}

hr{
  border: 1px dotted #cccccc;
}

/* bg
------------------------------------------------------------ */
#bg {
  width: 750px;
  height: auto;
  border-right: solid #C8C8C5 1px;
  border-left: solid #C8C8C5 1px;
  background: url(http://templates.blog.fc2.com/template/color/co_bg2.gif);
}

/* title
------------------------------------------------------------ */
#tit1 {
  width: 750px;
  height: 25px;
  background: url(http://templates.blog.fc2.com/template/color/co_tit_bg1.jpg) no-repeat;
}

#tit2 {
  width: 750px;
  height: 109px;
  background: url(http://templates.blog.fc2.com/template/color/co_tit_bg2.jpg) no-repeat;
}

#tit2 h1 {
  float: left;
  width: 330px;
  margin-left: 20px;
  font-size: 120%;
  font-weight: bold;
  display: inline;
}

#tit2 h2 {
  float: left;
  width: 400px;
  padding-top: 10px;
  font-size: 80%;
  color: #FFF;
}

#tit2 a {
  color: #FFF;
  text-decoration: none;
}

#tit2 a:visited {
  text-decoration: none;
}

#tit2 a:hover {
  text-decoration: underline;
}

/* menu
------------------------------------------------------------ */

#menu {
  float: left;
  width: 185px;
  height: auto;
  margin: 0 0 0 5px;
  display: inline;
  text-align: left;
}

#menu ul, #menu li {
  list-style-position: outside;
  list-style-type: none;
}

#menu .shadow {
  clear: both;
  width: 185px;
  height: 3px;
  border-top: solid #DBD7C5 1px;
  background: url(http://templates.blog.fc2.com/template/color/co_shadow.gif) repeat-x;
}

/* plugin
------------------------------------------------------------ */
#first, #second, #notplug {
  width: 185px;
  margin: 0;
  font-size: 80%;
}

#first h3 {
  width: 173px;
  margin: 0 6px;
  font-weight: bold;
  color: #62579C;
  line-height: 180%;
}

#first .plugin, #second .plugin {
  width: 180px;
  margin: 5px 6px;
  color: #666460;
  line-height: 1.75;
  letter-spacing: 150%;
}

.plugin a:link {
  color: #C54E30;
  text-decoration: none;
}

.plugin a:visited {
  color: #641A05;
  text-decoration: none;
}

.plugin a:hover {
  color: #C54E30;
  text-decoration: underline;
}

#second h3 {
  width: 173px;
  margin: 0 6px;
  font-weight: bold;
  color: #666460;
  line-height: 160%;
}

#third {
  width: 173px;
  padding: 5px 0;
  margin: 0 6px 5px;
  border-top: solid #DCD1BB 1px;
  border-bottom: solid #DCD1BB 1px;
  background: url(http://templates.blog.fc2.com/template/color/co_third_bg.gif);
}

#third h3 {
  width: 160px;
  margin: 0 5px;
  font-size: 80%;
  color: #9E9E9E;
  line-height: 140%;
}

#third .plugin {
  width: 160px;
  margin: 5px;
  font-size: 66%;
  color: #9E9E9E;
  line-height: 1.75;
  letter-spacing: 150%;
}

/*  */
#first .plugin-calender, #second .plugin-calender {
  width: 173px;
  margin: 0;
}

#first .plugin-calender table, #second .plugin-calender table {
  width: 173px;
  table-layout: fixed;
  border-collaspse: collaspse;
}

#third .plugin-calender {
  width: 160px;
  margin: 0;
}

#third .plugin .plugin-calender table {
  width: 160px;
  table-layout: fixed;
  border-collaspse: collaspse;
}

.plugin-calender caption {
  font-size: 10px;
  color: #9E9E9E;
  text-align: center;
}

.plugin-calender th {
  font-size: 10px;
  font-weight: normal;
  color: #62579C;
  text-align: center;
  background: #DCD1BB;
}

.plugin-calender td {
  font-size: 10px;
  color: #9E9E9E;
  text-align: center;
}

.plugin-calender a:link {
  color: #C54E30;
  text-decoration: none;
}

.plugin-calender a:visited {
  color: #641A05;
  text-decoration: none;
}

.plugin-calender a:hover {
  color: #CA9A5A;
  text-decoration: underline;
  background: #FAE4AE;
}

#notplug h3 {
  width: 183px;
  border-bottom: solid #DBD7C5 1px;
  font-weight: bold;
  color: #62579C;
  line-height: 180%;
}

#notplug h3 span {
  margin-left: 5px;
}

#notplug ul {
  width: 173px;
  margin: 10px 5px 5px;
  color: #666460;
}

#notplug li {
  margin-bottom: 3px;
}

#notplug p {
  width: 173px;
  margin: 5px 5px 0;
  color: #666460;
}

#notplug .prof img {
  border: solid #DBD7C5 1px;
}

#notplug a:link {
  color: #666460;
  text-decoration: none;
}

#notplug a:visited {
  color: #666460;
  text-decoration: none;
}

#notplug a:hover {
  color: #8C8A84;
  text-decoration: underline;
}

/* main
------------------------------------------------------------ */

#main {
  float: left;
  width: 520px;
  height: auto;
  padding-bottom: 10px;
  margin-left: 20px;
  text-align: left;
  display: inline;
}

#main textarea {
  width: 400px;
}

#main ul {
  list-style-position: inside;
  list-style-type: circle;
}

#main a:link {
  color: #62579C;
  text-decoration: none;
}

#main a:visited {
  color: #62579C;
  text-decoration: none;
}

#main a:hover {
  color: #8376B8;
  text-decoration: underline;
}

/* entry */
.entry {
  width: 520px;
  height: auto;
  margin-top: 20px;
  color: #666460;
}

.entry .tit {
  float: left;
  width: 300px;
  height: 27px;
  padding-top: 8px;
  margin: 0;
  background: url(http://templates.blog.fc2.com/template/color/co_h2.gif) no-repeat;
}

.entry h2 {
  padding: 0;
  margin: 0 0 0 32px;
  font-size: 90%;
  color: #62579C;
}

.entry .date {
  float: right;
  width: 220px;
  height: 27px;
  margin: 0;
  font-size: 66%;
}

.entry .date p {
  margin-top: 10px;
  text-align: right;
}

.entry .category {
  width: 520px;
  height: 17px;
  margin: 5px 0 0;
  font-size: 66%;
}

.entry .body {
  width: 520px;
  margin-top: 20px;
  font-size: 80%;
  line-height: 1.75;
}

.entry .more {
  width: 520px;
  margin-top: 20px;
  font-size: 80%;
  line-height: 180%;
}

.entry .comment {
  float: left;
  width: 100px;
  margin: 3px 0 10px 20px;
  font-size: 75%;
  display: inline;
}

.entry .trackback {
  float: left;
  width: 120px;
  margin: 3px 0 10px;
  font-size: 75%;
  display: inline;
}

.category img {
  margin-right: 5px;
  vertical-align: text-bottom;
}

.trackback img, .comment img {
  margin: 0 5px 0 0;
}

.entry .pagetop {
  float: right;
  width: 68px;
  margin: 3px 0 10px;
  display: inline;
}

.entry .pagetop img {
  margin: 0;
}

.entry .shadow {
  clear: both;
  width: 520px;
  height: 3px;
  border-top: solid #DBD7C5 1px;
  background: url(http://templates.blog.fc2.com/template/color/co_shadow.gif) repeat-x;
}

/* entry link */
.link {
  width: 520px;
  height: auto;
  padding-bottom: 20px;
  margin-top: 10px;
  font-size: 75%;
  color: #6B6462;
  text-align: center;
}

#main .link a:link {
  color: #6B6462;
  text-decoration: none;
}

#main .link a:visited {
  color: #6B6462;
  text-decoration: none;
}

#main .link a:hover {
  color: #FFF;
  text-decoration: underline;
}

/* comment trackback
------------------------------------------------------------ */

h4 {
  margin-bottom: 10px;
}

h4 img {
  margin-left: 20px;
}
.comform, .comtpost, .tb {
  width: 518px;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 10px 0 0;
  border: solid #DBD7C5 1px;
  color: #666460;
  background: url(http://templates.blog.fc2.com/template/color/co_com_bg.gif) repeat;
}

.comform table, .comtpost table {
  width: 480px;
  margin: 10px 20px 0;
}

.comform table th, .comtpost table th {
  width: 70px;
  font-size: 80%;
  font-weight: normal;
  color: #62579C;
  text-align: left;
}

.comform table td, .comtpost table td {
  width: 410px;
  padding-bottom: 3px;
  font-size: 80%;
  color: #666460;
  text-align: left;
}

.comform p, .tb p {
  margin-left: 20px;
}

h5 {
  width: 480px;
  margin: 10px 0 10px 20px;
  font-size: 85%;
  font-weight: bold;
  color: #756E6B;
}

.comform .name, .tb .name {
  width: 480px;
  padding-bottom: 5px;
  font-size: 75%;
}

.comform .body, .tb .body {
  width: 480px;
  margin-top: 5px;
  font-size: 80%;
  line-height: 1.75;
}

.tb .more {
  width: 480px;
  margin-top: 5px;
  font-size: 80%;
}

.comform .stitch, .comtpost .stitch, .tb .stitch {
  clear: both;
  width: 520px;
  height: 3px;
  margin-top: 10px;
  background: url(http://templates.blog.fc2.com/template/color/co_com_stitch.gif) no-repeat;
}

/* footer
------------------------------------------------------------ */

#foot {
  clear: both;
  width: 750px;
  padding: 5px 0;
  border-top: 1px solid #DBD7C5;
  background: #FFF url(http://templates.blog.fc2.com/template/color/co_shadow.gif) repeat-x;
}

#foot a {
  color: #8C8A84;
  text-decoration: none;
}

#foot table {
  width: 730px;
  margin: 0 10px;
  font-size: 66%;
  color: #8C8A84;
}
